@import "../../assets/scss/modules/fonts";
@import "../../assets/scss/modules/colors";
@import "../../assets/scss/modules/borderRadius";
@import "../../assets/scss/modules/boxShadow";

.main-Body{
     display: flex;
     flex-flow: column;
     margin-right:16px;
    h1{
        color:$heading-color;
        font-family:IranSans;
        font-size:20px;
        margin:16px 16px 24px auto;
    }
    .upper{
        display:flex;
        flex-wrap: nowrap;
        .text-Container{
            color:$heading-color;
            font-family:IranSansLight;
            font-size: 12px;
            p{
                margin: 0px 0px 16px auto;
                line-height:19px;
            }
            .p2{
                margin: 15px 0px;
                line-height:19px;
            }
            .p3{
                margin-top:15px;
                line-height:19px;
            }
            .tag1, .tag2{
                border: 1px solid $tag-border;
                background-color: $tag-color;
                color:$label-color;
                height:24px;
                box-sizing: border-box;
                font-family:IranSans;
                @include borderRadius(12px);
            }
            .tag1{
                padding:0px;
                width:178px;
                margin-top:3px;
                
                 
                p{
                     margin:3px 8px 2px 12px;
                }
            }
            .tag2{
                width:198px;
                margin: 3px 0px 2px 8px;
                 svg{
                     display:inline-block;
                     margin:3px 0px 2px 0px;
                      position: absolute;
                      padding: 1px 8px 4px 8px;
                     }
                  p{
                      display:inline-block;
                      margin:3px 32px 2px 12px;
                 }
            }
        }
        .main-Pic{
            display:flex;
            align-items: flex-end;
            margin-right: auto;
           padding-top: 195px;
            img{
            width:322px;
            height:261px;
            margin-left:53px;
            }
        }
    }
    
    .page-Btn{
        float:right;
        display:flex;
        flex-wrap: nowrap;
        margin: 38px 110px 24px 486px;
        .next{
            width: 140px;
            height:36px;
            text-align: center;
            border:none;
            height: 36px;
            padding:8px 16px 7px 16px;
            background: $blue-color 0% 0% no-repeat padding-box;
            @include borderRadius(18px);
            a{
                text-decoration:none;
                color:$white-color;
                font-family:IranSans;
                font-size:13px;
            }
        }
    }
}









.container{
    font-family:IranSans;
    display: flex;
    width:100%;
    flex-direction: column;
    text-align: center;
    position:relative;
    
    .header{
        position:relative;
        width:100%;
        height:56px;
        font-size:17px;
        .text{
            color:$heading-color;
            margin:17px auto;
        }
        .arrow{
            color:$blue-color;
            width:16px;
            position:absolute;
            top: 17px;
            left: 16px;
        }
    }
    .picture{
        width:100%;
        background-color:$primary-blue;
        display:flex;
        z-index: -1;
        justify-content:center;
    }
    .intro-container{
        width:100%;
        text-align:center;
        display:flex;
        margin-top: -100px;
       
        
        .intro-Text{
            background-color: $white-color;
            top:218px;
             width:360px;
            width:100%;
            justify-content: center;
            border-radius: 26px 26px 0px 0px;
            color:$text-color;
            direction:rtl;
            padding:0px 25px 0px 24px;
            text-align:center;
            h1{
                font-size: 16px;
                margin: 24px auto;
            }
            .initial-p, .second-p, .third-p{
               
                justify-content:center;
                width:311px;
                text-align:center;
                margin:0 auto;
                p{
                    margin-right:auto;
                    font-size:12px;
                     text-align:right;
                    font-family: IranSansLight;
                    line-height: 19px;
                }
            }
            p{
                    
                font-size:12px;
                 text-align:right;
                font-family: IranSansLight;
                line-height: 19px;
            }
           .certificate-container{
               display:flex;
               margin:0 auto;
               width:311px;
               justify-content:flex-start;
               .certificated-1{
                   width:178px;
               }
               .certificated-1,.certificated-2{
                background-color: $tag-color;
                border: 1px solid $tag-color;
                @include borderRadius(12px);
                height:24px;
                justify-content: center;
                p{
                 padding:3px 8px 2px 12px; 
                 margin:0px;  
                }
                .certificated-2{
                    width:198px;
                    font-family: IranSans;
                    font-size:12px;
                    display:flex;
                    justify-content: right;
                    width:198px;
                    p{
                        
                        span{
                            width: 158px;
                             margin: 0px 8px 0px auto;
                        }
                    }
                }
            }
           }
            
            .certificated-2{
                width:198px;
                font-family: IranSans;
                font-size:12px;
                display:flex;
                justify-content: right;
                width:198px;
                p{
                    
                    span{
                        width: 158px;
                         margin: 0px 8px 0px auto;
                    }
                }
            }
            .btn{
                width: 140px;
                height: 36px;
                background-color:$blue-color;
                margin: 23px auto;
                @include borderRadius(18px);
                
                p{
                    margin:0;
                    padding:8px 16px 7px 16px;
                    color:$white-color;
                    text-align: center;
                }
            }
            }
        
        }
    }
